Subject: [Bundled-domain-names] Bar Bof in Berlin IETF meeting

From: "Jiankang Yao" <[email-masked]>
Date: Fri, 17 Jun 2016 11:36:18 +0800

Dear all,

      We would like to have a Bar Bof in Berlin IETF meeting. 
      CNNIC would like to sponsor this bar bof with some simple food or drink.
    Is there any topic you would like to discuss?
     Is there any suggested place or date (time) during the IETF meeting?
    If anyone is interested in this bar bof, pls kindly let me know it.

   Thanks a lot.

Jiankang Yao